<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <script type="text/javascript">
    const esPar = (numero) => {
      let reto = numero%2;
      return reto === 0 ? true : false;
    };

    let numero = parseInt(prompt('elige un número'));
    esPar(numero) ? console.log("es par") : console.log("es impar");

  </script>
</body>
</html>